<!DOCTYPE html>
<html lang="en">
	<head>
		<title>Colony ship for sale, cheap!!</title>
		<style type="text/css">
		html,body { background:black; color:#00FF00; }
		</style>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
	</head>
	<body>
        <pre>
        ~~~ff`
        ~ffxf~
        ~fs`f~ILIER at., p.s., .pb., alloy wheels, stereo cassette, 2
        dr., blue with matching cloth int., looks & runs great, gas
        saver. £6500

        COLONY SHIP FOR SALE, CHEAP!! 2360 AD-model
        planetoid-sized colony ship, slightly worn, runs great. 5spd.
        bussard ramjet, A/C, cruise control, power steering, power
        airlocks, all orig. parts, 25GW 300 billion channel AM/FM
        radio. 90+ ly (all interstellar).  Moving, must sell.  Asking
        £6995

        79 CAMARO, T-tops, power everything, red on black,
        cloth interior, V8, automatic, good runner. Recent starter, battery
        and alte~~~rf```~~~`~~~
        'er'`~~rrf4
        </pre>
	</body>
</html>
